Install Wine on Linux Mint 13 MATE 64 bit

Questions about applications and software
Forum rules
Before you post please read this

Install Wine on Linux Mint 13 MATE 64 bit

Postby xenopeek on Wed May 30, 2012 7:05 am

There is an issue with installing Wine on Linux Mint 13 MATE 64 bit edition (not with MATE 32 bit edition, or with either Cinnamon edition). Issue is that if you install the package "wine", it will remove the following five packages:
  • gettext
  • gnome-common
  • gtk-doc-tools
  • intltool
  • mate-common
The solution to avoid these packages being removed is to install "wine-gecko1.4" first, and then install "wine". So for example install Wine instead with the following two commands:
Code: Select all
sudo apt-get install wine-gecko1.4
sudo apt-get install wine

See this post and the rest of that topic for more information: viewtopic.php?f=47&t=102684&p=586374#p586374
User avatar
xenopeek
Level 21
Level 21
 
Posts: 14562
Joined: Wed Jul 06, 2011 3:58 am
Location: The Netherlands

Linux Mint is funded by ads and donations.
 

Re: Install Wine on Linux Mint 13 MATE 64 bit

Postby gary428509 on Tue Jun 12, 2012 4:41 pm

Has anyone noticed that Wine has been totally corrupted? What can I do about this? Thank you.
gary428509
Level 1
Level 1
 
Posts: 19
Joined: Mon Apr 23, 2012 3:58 pm

Re: Install Wine on Linux Mint 13 MATE 64 bit

Postby xendon on Thu Jun 14, 2012 2:48 am

Well wine is broken in Mint 13
It's also unable to install via ubuntu-wine ppa repository

Code: Select all

~ $ sudo aptitude install wine1.5
Die folgenden NEUEN Pakete werden zusätzlich installiert:
  fonts-horai-umefont fonts-unfonts-core{a} gettext:i386{ab} gettext-base:i386{ab} libcapi20-3{a} libgif4:i386{a} libmpg123-0{a} libpam-winbind{a} ttf-mscorefonts-installer{a} ttf-umefont{a}
  ttf-unfonts-core{a} update-notifier-common{a} winbind{a} wine-gecko1.5{a} wine-gecko1.5:i386{a} wine1.5 wine1.5-amd64{a} wine1.5-i386:i386{a} winetricks{a}
0 Pakete aktualisiert, 19 zusätzlich installiert, 0 werden entfernt und 0 nicht aktualisiert.
148 MB an Archiven müssen heruntergeladen werden. Nach dem Entpacken werden 400 MB zusätzlich belegt sein.
Die folgenden Pakete haben verletzte Abhängigkeiten:
 gettext-base : Kollidiert mit: gettext-base:i386 aber 0.18.1.1-5ubuntu3 soll installiert werden.
 gettext-base:i386 : Kollidiert mit: gettext-base aber 0.18.1.1-5ubuntu3 ist installiert.
 gettext : Kollidiert mit: gettext:i386 aber 0.18.1.1-5ubuntu3 soll installiert werden.
 gettext:i386 : Kollidiert mit: gettext aber 0.18.1.1-5ubuntu3 ist installiert.
Internal error: the solver Install(wine1.5:i386 1.5.5-0ubuntu1~ppa1~precise1+pulse17 <wine1.5-amd64:amd64 1.5.5-0ubuntu1~ppa1~precise1+pulse17 -> {wine1.5:amd64 1.5.5-0ubuntu1~ppa1~precise1+pulse17 wine1.5:i386 1.5.5-0ubuntu1~ppa1~precise1+pulse17}>) of a supposedly unresolved dependency is already installed in step 499
Internal error: the solver Install(wine1.4-i386:i386 1.4-0ubuntu5~precise1~ppa1 <wine1.4:amd64 1.4-0ubuntu5~precise1~ppa1 -> {wine1.4-i386:i386 1.4-0ubuntu5~precise1~ppa1}>) of a supposedly unresolved dependency is already installed in step 511
Internal error: the solver Install(wine1.4-i386:i386 1.4-0ubuntu4 <wine1.4:amd64 1.4-0ubuntu4 -> {wine1.4-i386:i386 1.4-0ubuntu4}>) of a supposedly unresolved dependency is already installed in step 564
Die folgenden Aktionen werden diese Abhängigkeiten auflösen:
       Entfernen der folgenden Pakete:                                       
1)       bluez-alsa:i386                                                     
2)       glib-networking:i386                                                 
3)       gstreamer0.10-plugins-base:i386                                     
4)       gstreamer0.10-plugins-good:i386                                     
5)       gstreamer0.10-x:i386                                                 
6)       gtk2-engines:i386                                                   
7)       gtk2-engines-murrine:i386                                           
8)       gtk2-engines-oxygen:i386                                             
9)       gtk2-engines-pixbuf:i386                                             
10)      gvfs:i386                                                           
11)      gvfs-libs:i386                                                       
12)      ia32-libs                                                           
13)      ia32-libs-multiarch:i386                                             
14)      ibus-gtk:i386                                                       
15)      libaa1:i386                                                         
16)      libacl1:i386                                                         
17)      libao4:i386                                                         
18)      libasn1-8-heimdal:i386                                               
19)      libasound2:i386                                                     
20)      libasound2-plugins:i386                                             
21)      libasyncns0:i386                                                     
22)      libatk1.0-0:i386                                                     
23)      libattr1:i386                                                       
24)      libaudio2:i386                                                       
25)      libaudiofile1:i386                                                   
26)      libavahi-client3:i386
27)      libavahi-common3:i386                                               
28)      libavc1394-0:i386                                                   
29)      libbz2-1.0:i386                                                     
30)      libc6:i386                                                           
31)      libcaca0:i386                                                       
32)      libcairo-gobject2:i386                                               
33)      libcairo2:i386                                                       
34)      libcanberra-gtk-module:i386                                         
35)      libcanberra-gtk0:i386                                               
36)      libcanberra0:i386                                                   
37)      libcap2:i386                                                         
38)      libcapi20-3:i386                                                     
39)      libcdparanoia0:i386                                                 
40)      libcomerr2:i386                                                     
41)      libcroco3:i386                                                       
42)      libcups2:i386                                                       
43)      libcupsimage2:i386                                                   
44)      libcurl3:i386                                                       
45)      libdatrie1:i386                                                     
46)      libdb5.1:i386                                                       
47)      libdbus-1-3:i386                                                     
48)      libdbus-glib-1-2:i386                                               
49)      libdrm-intel1:i386                                                   
50)      libdrm-nouveau1a:i386                                               
51)      libdrm-radeon1:i386                                                 
52)      libdrm2:i386                                                         
53)      libdv4:i386                                                         
54)      libelf1:i386                                                         
55)      libesd0:i386                                                         
56)      libexif12:i386                                                       
57)      libexpat1:i386                                                       
58)      libffi6:i386                                                         
59)      libflac8:i386                                                       
60)      libfontconfig1:i386                                                 
61)      libfreetype6:i386                                                   
62)      libgail-common:i386                                                 
63)      libgail18:i386                                                       
64)      libgcc1:i386                                                         
65)      libgconf-2-4:i386                                                   
66)      libgcrypt11:i386                                                     
67)      libgd2-xpm:i386                                                     
68)      libgdbm3:i386                                                       
69)      libgdk-pixbuf2.0-0:i386                                             
70)      libgettextpo0:i386                                                   
71)      libgl1-mesa-dri:i386                                                 
72)      libgl1-mesa-glx:i386                                                 
73)      libglapi-mesa:i386                                                   
74)      libglib2.0-0:i386                                                   
75)      libglu1-mesa:i386                                                   
76)      libgnome-keyring0:i386                                               
77)      libgnutls26:i386                                                     
78)      libgomp1:i386                                                       
79)      libgpg-error0:i386                                                   
80)      libgphoto2-2:i386                                                   
81)      libgphoto2-port0:i386                                               
82)      libgpm2:i386                                                         
83)      libgssapi-krb5-2:i386                                               
84)      libgssapi3-heimdal:i386                                             
85)      libgstreamer-plugins-base0.10-0:i386                                 
86)      libgstreamer0.10-0:i386                                             
87)      libgtk2.0-0:i386                                                     
88)      libgudev-1.0-0:i386                                                 
89)      libhcrypto4-heimdal:i386                                             
90)      libheimbase1-heimdal:i386                                           
91)      libheimntlm0-heimdal:i386                                           
92)      libhx509-5-heimdal:i386                                             
93)      libibus-1.0-0:i386                                                   
94)      libice6:i386                                                         
95)      libidn11:i386                                                       
96)      libiec61883-0:i386                                                   
97)      libieee1284-3:i386                                                   
98)      libjack-jackd2-0:i386                                               
99)      libjasper1:i386                                                     
100)     libjpeg-turbo8:i386                                                 
101)     libjpeg8:i386                                                       
102)     libjson0:i386                                                       
103)     libk5crypto3:i386                                                   
104)     libkeyutils1:i386                                                   
105)     libkrb5-26-heimdal:i386                                             
106)     libkrb5-3:i386                                                       
107)     libkrb5support0:i386                                                 
108)     liblcms1:i386                                                       
109)     libldap-2.4-2:i386                                                   
110)     libllvm3.0:i386                                                     
111)     libltdl7:i386                                                       
112)     libmad0:i386                                                         
113)     libmikmod2:i386                                                     
114)     libmng1:i386                                                         
115)     libmpg123-0:i386                                                     
116)     libmysqlclient18:i386                                               
117)     libncurses5:i386                                                     
118)     libncursesw5:i386                                                   
119)     libnspr4:i386                                                       
120)     libnss3:i386                                                         
121)     libodbc1:i386                                                       
122)     libogg0:i386                                                         
123)     libopenal1:i386                                                     
124)     liborc-0.4-0:i386                                                   
125)     libp11-kit0:i386                                                     
126)     libpango1.0-0:i386                                                   
127)     libpciaccess0:i386                                                   
128)     libpcre3:i386                                                       
129)     libpixman-1-0:i386                                                   
130)     libpng12-0:i386                                                     
131)     libproxy1:i386                                                       
132)     libpulse-mainloop-glib0:i386                                         
133)     libpulse0:i386                                               
134)     libpulsedsp:i386                                                     
135)     libqt4-dbus:i386                                                     
136)     libqt4-declarative:i386                                           
137)     libqt4-designer:i386                                                 
138)     libqt4-network:i386                                                 
139)     libqt4-opengl:i386                                                   
140)     libqt4-qt3support:i386                                               
141)     libqt4-script:i386                                                   
142)     libqt4-scripttools:i386                                             
143)     libqt4-sql:i386                                                     
144)     libqt4-sql-mysql:i386                                               
145)     libqt4-svg:i386                                                     
146)     libqt4-test:i386                                                     
147)     libqt4-xml:i386                                                     
148)     libqt4-xmlpatterns:i386                                             
149)     libqtcore4:i386                                                     
150)     libqtgui4:i386                                                       
151)     libqtwebkit4:i386                                                   
152)     libraw1394-11:i386                                                   
153)     libroken18-heimdal:i386                                             
154)     librsvg2-2:i386                                                     
155)     librsvg2-common:i386                                                 
156)     librtmp0:i386                                                       
157)     libsamplerate0:i386                                                 
158)     libsane:i386                                                         
159)     libsasl2-2:i386
160)     libsasl2-modules:i386                                               
161)     libsdl-image1.2:i386                                                 
162)     libsdl-mixer1.2:i386                                                 
163)     libsdl-net1.2:i386                                                   
164)     libsdl-ttf2.0-0:i386                                                 
165)     libsdl1.2debian:i386                                                 
166)     libselinux1:i386                                                     
167)     libshout3:i386                                                       
168)     libslang2:i386                                                       
169)     libsm6:i386                                                         
170)     libsndfile1:i386                                                     
171)     libsoup-gnome2.4-1:i386                                             
172)     libsoup2.4-1:i386                                                   
173)     libspeex1:i386                                                       
174)     libspeexdsp1:i386                                                   
175)     libsqlite3-0:i386                                                   
176)     libssl0.9.8:i386                                                     
177)     libssl1.0.0:i386                                                     
178)     libstdc++5:i386                                                     
179)     libstdc++6:i386                                                     
180)     libtag1-vanilla:i386                                                 
181)     libtag1c2a:i386                                                     
182)     libtasn1-3:i386                                                     
183)     libtdb1:i386                                                         
184)     libthai0:i386                                                       
185)     libtheora0:i386                                                     
186)     libtiff4:i386                                                       
187)     libtinfo5:i386                                                       
188)     libudev0:i386                                                       
189)     libunistring0:i386                                                   
190)     libusb-0.1-4:i386                                                   
191)     libuuid1:i386                                                       
192)     libv4l-0:i386                                                       
193)     libv4lconvert0:i386                                                 
194)     libvisual-0.4-0:i386                                                 
195)     libvisual-0.4-plugins:i386                                           
196)     libvorbis0a:i386                                                     
197)     libvorbisenc2:i386                                                   
198)     libvorbisfile3:i386                                                 
199)     libwavpack1:i386                                                     
200)     libwind0-heimdal:i386                                               
201)     libwrap0:i386                                                       
202)     libx11-6:i386                                                       
203)     libx11-xcb1:i386                                                     
204)     libxau6:i386                                                         
205)     libxaw7:i386                                                         
206)     libxcb-glx0:i386                                                     
207)     libxcb-render0:i386                                                 
208)     libxcb-shm0:i386                                                     
209)     libxcb1:i386                                                         
210)     libxcomposite1:i386                                                 
211)     libxcursor1:i386                                                     
212)     libxdamage1:i386                                                     
213)     libxdmcp6:i386                                                       
214)     libxext6:i386                                                       
215)     libxfixes3:i386                                                     
216)     libxft2:i386                                                         
217)     libxi6:i386                                                         
218)     libxinerama1:i386                                                   
219)     libxml2:i386                                                         
220)     libxmu6:i386                                                         
221)     libxp6:i386                                                         
222)     libxpm4:i386                                                         
223)     libxrandr2:i386                                                     
224)     libxrender1:i386                                                     
225)     libxslt1.1:i386                                                     
226)     libxss1:i386                                                         
227)     libxt6:i386                                                         
228)     libxtst6:i386                                                       
229)     libxv1:i386                                                         
230)     libxxf86vm1:i386                                                     
231)     odbcinst1debian2:i386                                               
232)     xaw3dg:i386                                                         
233)     zlib1g:i386                                                         

       Beibehalten der folgenden Pakete in ihrer aktuellen Version:           
234)     gettext:i386 [Nicht installiert]                                     
235)     gettext-base:i386 [Nicht installiert]                               
236)     libgif4:i386 [Nicht installiert]                                     
237)     wine-gecko1.5:i386 [Nicht installiert]                               
238)     wine1.5 [Nicht installiert]                                         
239)     wine1.5-amd64 [Nicht installiert]                                   
240)     wine1.5-i386:i386 [Nicht installiert]                               

       Die folgenden Abhängigkeiten unaufgelöst lassen:                       
241)     winetricks empfiehlt wine1.4 | wine | cxoffice5 | cxgames5           
242)     libcanberra-gtk0:i386 empfiehlt libcanberra-gtk-module:i386         
243)     libgphoto2-2:i386 empfiehlt udev:i386 (>= 0.175)                     
244)     libgphoto2-2:i386 empfiehlt libgphoto2-l10n:i386 (>= 2.4.13-1ubuntu1)
245)     libncurses5:i386 empfiehlt libgpm2:i386                             
246)     libncursesw5:i386 empfiehlt libgpm2:i386                             
247)     libslang2:i386 empfiehlt libpng12-0:i386                             
248)     libgl1-mesa-glx:i386 empfiehlt libgl1-mesa-dri:i386 (>= 7.2)         
249)     libqt4-dbus:i386 empfiehlt qdbus:i386 (= 4:4.8.1-0ubuntu4.1)         
250)     libqtgui4:i386 empfiehlt libcups2:i386                               
251)     ia32-libs-multiarch:i386 empfiehlt libgl1-mesa-glx:i386             
252)     ia32-libs-multiarch:i386 empfiehlt libgl1-mesa-dri:i386             
253)     wine-gecko1.5 empfiehlt wine1.5-amd64                               
254)     wine1.5-i386:i386 empfiehlt libfontconfig1:i386 | libfontconfig:i386
255)     wine1.5-i386:i386 empfiehlt libsane:i386                             
256)     wine-gecko1.5:i386 empfiehlt wine1.5-i386:i386                       


Diese Lösung akzeptieren? [Y/n/q/?]

xendon
Level 1
Level 1
 
Posts: 1
Joined: Sun May 27, 2012 5:00 pm

Re: Install Wine on Linux Mint 13 MATE 64 bit

Postby Fajah on Thu Jun 14, 2012 8:21 am

I never had much luck with Wine. Never worked right for me in Mint 12 and certainly doesn't in Mint 13 (MATE). I would love to get it going because there are some apps I use that needs Windows to run properly, so I keep Windows around. It's not a big deal to boot to Windows.
Mr. Lawrie Mann
Toronto, Canada
Partition 1: Linux LMDE/Mate
Partition 2: Windows 8 Pro
Fajah
Level 2
Level 2
 
Posts: 64
Joined: Wed Mar 21, 2012 2:03 pm
Location: Toronto, Ontario

Re: Install Wine on Linux Mint 13 MATE 64 bit

Postby Craig_Hubley on Fri Jun 15, 2012 8:54 pm

Wine installs perfectly on Linux Mint Debian Edition XFCE 64-bit when installed from the recommended Wine 1.5 .deb packages at http://dev.carbon-project.org/debian/wine-unstable/ which are linked directly from http://winehq.com (using the GDebi installer only).

These ran several Windows-specific programs perfectly. I can't say it's had a full test but your issues may be related to Ubuntu, MATE or the repositories.
Craig_Hubley
Level 1
Level 1
 
Posts: 4
Joined: Fri Jun 15, 2012 8:40 pm

Re: Install Wine on Linux Mint 13 MATE 64 bit

Postby quonsar on Mon Jun 25, 2012 9:46 pm

I have no trouble at all, installed wine 1.4 on maya/mate 64 bit. works great.
quonsar
Level 1
Level 1
 
Posts: 3
Joined: Fri Jun 22, 2012 12:40 pm

Re: Install Wine on Linux Mint 13 MATE 64 bit

Postby shingetsu on Tue Jun 26, 2012 8:45 am

Very weird, I installed the meta package without a single problem.

More than that I got the long broken HOMMV to work on it (after about 90 min of tinkering though)

I'm working on a laptop with min13(Cinnamon)x64
Maybe cinnamon actually works well? :O XD
in any case I like it
User avatar
shingetsu
Level 1
Level 1
 
Posts: 28
Joined: Mon Jun 25, 2012 11:58 pm
Location: Montral, Canada

Re: Install Wine on Linux Mint 13 MATE 64 bit

Postby ronin701 on Thu Jun 28, 2012 6:11 pm

I had a workable install of wine 1.5 running on Mint 13 x64 Mate until yesterdays update, completely trashed it, totally useless now, I've never been a real big fan but I did have a couple of programs I used in it, I'm giving up on the whole concept, I've got XP running in a VM for any win stuff, and the only gaming I do is Linux native so asta la vista to wine.................
ronin701
Level 1
Level 1
 
Posts: 2
Joined: Sat Jun 23, 2012 3:45 pm

Re: Install Wine on Linux Mint 13 MATE 64 bit

Postby Epinephrin3 on Sun Jul 01, 2012 2:02 pm

If you want an up to date wine installation on mint i have found the solution. All you need to do is add the ubuntu wine ppa and change the distribution from maya to precise, the the latest ubuntu release which is what maya is built from. It wont work with maya entered in there because the wine team don't specifically cater for mint.

I now have a working install of wine 1.5 that gets updated through the update manager and works perfectly. There's more information on the solution here http://www.ivegotavirus.com/how-to-fix-wine-in-linux-mint-13-maya/
Epinephrin3
Level 1
Level 1
 
Posts: 12
Joined: Mon Sep 13, 2010 4:04 pm

Re: Install Wine on Linux Mint 13 MATE 64 bit

Postby atarixle on Sun Jul 29, 2012 1:25 pm

Vincent Vermeulen wrote:There is an issue with installing Wine on Linux Mint 13 MATE 64 bit edition (not with MATE 32 bit edition, or with either Cinnamon edition).


Craig_Hubley wrote:Wine installs perfectly on Linux Mint Debian Edition XFCE 64-bit ... I can't say it's had a full test but your issues may be related to Ubuntu, MATE or the repositories.


shingetsu wrote:Very weird, I installed the meta package without a single problem.
...
I'm working on a laptop with min13(Cinnamon)x64


No comment :P

Epinephrin3 wrote:If you want an up to date wine installation on mint i have found the solution. All you need to do is add the ubuntu wine ppa and change the distribution from maya to precise, the the latest ubuntu release which is what maya is built from. It wont work with maya entered in there because the wine team don't specifically cater for mint.

I now have a working install of wine 1.5 that gets updated through the update manager and works perfectly. There's more information on the solution here http://www.ivegotavirus.com/how-to-fix-wine-in-linux-mint-13-maya/


Doesn't work.
atarixle
Level 1
Level 1
 
Posts: 5
Joined: Sun Jul 29, 2012 1:19 pm

Re: Install Wine on Linux Mint 13 MATE 64 bit

Postby Mozenrath on Mon Jul 30, 2012 2:35 pm

I always install Wine from PPAs. The ubuntu repos never have the most up-to-date version of Wine, or any other programs for that matter. LTS version, whatever.

If all else fails, PlayOnLinux works pretty well and it allows you to switch between Wine versions easily. But it's a little less convenient.
Mozenrath
Level 4
Level 4
 
Posts: 212
Joined: Thu Jun 17, 2010 12:41 am

Re: Install Wine on Linux Mint 13 MATE 64 bit

Postby z1p101 on Thu Aug 02, 2012 7:40 pm

UMMM

Can't you just go back and re install the packages or will that break somthing?

Serious question.
User avatar
z1p101
Level 1
Level 1
 
Posts: 31
Joined: Tue Jul 24, 2012 7:29 pm

Re: Install Wine on Linux Mint 13 MATE 64 bit

Postby xenopeek on Fri Aug 03, 2012 2:40 am

Haven't tested that. This summary of steps is from the linked topic, where some users where having issue with installing Wine on LM13 MATE 64 bit from the default repositories.
User avatar
xenopeek
Level 21
Level 21
 
Posts: 14562
Joined: Wed Jul 06, 2011 3:58 am
Location: The Netherlands

Re: Install Wine on Linux Mint 13 MATE 64 bit

Postby Dukenukemx on Mon Aug 06, 2012 9:19 am

I just ran the updates and that fixed the ability to install Wine. Also good idea to install the 3.4 kernel, but you'll need to reinstall the graphics driver to get the Cinnamon UI back.
User avatar
Dukenukemx
Level 1
Level 1
 
Posts: 12
Joined: Thu Nov 24, 2011 1:06 am

Re: Install Wine on Linux Mint 13 MATE 64 bit

Postby Justy38 on Tue Aug 14, 2012 10:58 pm

I also use mate 64. Have no issues with wine. Only issue I've had with wine is. Can't get quicken 2011 starter edition to work. But, I can get 2003 to work. Bad thing is, You can't open a backup from 2011 version with the 2003 version. So decided to try a linux program called skrooge. Ok so far. 8)
Justy38
Level 1
Level 1
 
Posts: 7
Joined: Tue Aug 14, 2012 7:32 pm

Re: Install Wine on Linux Mint 13 MATE 64 bit

Postby rado84 on Sun Aug 19, 2012 1:00 pm

I also have a problem with installing Wine (any version). It hangs at 12% and it's already been about 20 minutes since it got stuck at 12%. :(
User avatar
rado84
Level 1
Level 1
 
Posts: 13
Joined: Sun Aug 19, 2012 9:31 am

Re: Install Wine on Linux Mint 13 MATE 64 bit

Postby andreazZz on Fri Aug 24, 2012 4:51 am

Hi guys! I recently installed Mint Cinnamon on my laptop, after I tried it a few months on my desktop. The only problem is that Wine won't install. I searched in the software manager (I installed it there on my desktop), but it isn't there anymore. I installed Winetricks via a terminal. Only when I try " add-apt-repository ..." , it searches, it prompts a lot of information, but when I try " apt-get install wine", it says that is can't find Wine. Any solution already for this issue?
BTW: I tried the solutions given in this topic already.
andreazZz
Level 1
Level 1
 
Posts: 20
Joined: Fri Aug 24, 2012 4:45 am

Re: Install Wine on Linux Mint 13 MATE 64 bit

Postby nomko on Fri Aug 24, 2012 5:57 am

I used Wine to play some Windows games i like. Under Ubuntu i had no problems what so ever. But with Mint 13 Mate (64-bit) i have nothing but problems with Wine.

First of all, After installing Wine, it does not create its own entry in the menu. It is just dropped under system tools or so. Under Ubuntu (10.04.3 LTS) Wine had its own entry under the application menu. It's wierd that Wine does this under Mint...

Secondly, whenever i install a Windows application/game same as above. No seperate entry, not nicely arranged, just dropped somewhere under systems tools or so....

Third, If i want to remove a Windows application, the (starter)icons are still visible after in the menu full removal of that application. It doesn't mather if i use the program's own removal button or through Wine, the icons remain and there's nothing i can do about it. Even after restart or reload the menu plugins they are still visible. Very anoying!

Why are there so many issues with Wine when Mint is based on Ubuntu and i had no issues with Wine under Ubuntu? Mint is almost forcing me to create a dualboot system just for some games....
ASUS P5KPL-AM SE*Intel Core2 Quad CPU Q8200*4 GiB ram*nVidia GeForce 9500GT*Realtek RTL8101/8102E*Optiarc DVD-RW AD-7200A*HDD:Samsung HD501LJ/HD103SI*Sitecom X5-N600 Router (WLR-5100)

My personal website
User avatar
nomko
Level 8
Level 8
 
Posts: 2284
Joined: Sat Feb 25, 2012 7:28 pm
Location: The Hague, The Netherlands

Re: Install Wine on Linux Mint 13 MATE 64 bit

Postby holadebeto on Fri Aug 24, 2012 4:32 pm

I lost all menu buttons for Wine when I tried to upgrade to Wine 1.5 from 1.4. After reinstalling and trying a bunch of suggested solutions I ended up trying alacarte.

When I run alacarte, the menu displayed is apparently exactly the same as the Mate menu I am using, EXCEPT it has the Wine button and folders.

Anyone know how I can replace my Mate menu with the Alacarte one?
holadebeto
Level 2
Level 2
 
Posts: 59
Joined: Sun Jun 12, 2011 4:41 pm

Re: Install Wine on Linux Mint 13 MATE 64 bit

Postby nomko on Fri Aug 24, 2012 5:18 pm

I tried the tip of Vincent.

1 - sudo apt-get install wine-gecko1.4
No problems. lot's of stuff installed

2 - sudo apt-get install wine
Tried to remove some stuff. i think even important stuff, see screenshot.
(Te verwijderen means in Dutch that it will be removed)
Attachments
Selectie_001_24-08-2012.png
Selectie_001_24-08-2012.png (35.41 KiB) Viewed 25458 times
ASUS P5KPL-AM SE*Intel Core2 Quad CPU Q8200*4 GiB ram*nVidia GeForce 9500GT*Realtek RTL8101/8102E*Optiarc DVD-RW AD-7200A*HDD:Samsung HD501LJ/HD103SI*Sitecom X5-N600 Router (WLR-5100)

My personal website
User avatar
nomko
Level 8
Level 8
 
Posts: 2284
Joined: Sat Feb 25, 2012 7:28 pm
Location: The Hague, The Netherlands

Linux Mint is funded by ads and donations.
 
Next

Return to Software & Applications

Who is online

Users browsing this forum: Mark Phelps and 16 guests